@charset "UTF-8";
/* reset.css -----------------------------------------------------------------*/
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote, th, td, header, footer, section, article, aside, nav, figure, figcaption { margin: 0; padding: 0; }

html, body { width: 100%; }

body { font-family: "Microsoft Yahei", "Helvetica"; line-height: 1; color: #333333; }

a { color: #333333; }

html * { outline: none; -webkit-tap-highlight-color: transparent; -webkit-text-size-adjust: none; -ms-text-size-adjust: none; text-size-adjust: none; }

img { max-width: 100%; border: 0; /*-webkit-touch-callout: none;*/ }

ul, ol { list-style: none; }

/* form-reset.css -----------------------------------------------------------------*/
table { border-collapse: collapse; border-spacing: 0; }

button { background: none; border: none; }

a, input, textarea, button { color: #333333; text-decoration: none; border: none; }

input, button, textarea, select, optgroup, option { font: 1rem "Microsoft Yahei", "Helvetica"; }

input[type="button"], input[type="text"], input[type="submit"], input[type="search"], input[type="tel"], input[type="number"], select, option, .appNone { -webkit-appearance: none; -moz-appearance: none; appearance: none; }

input::-webkit-input-placeholder, textarea::-webkit-input-placeholder { color: rgba(0, 0, 0, 0.4); }

input:-moz-placeholder, textarea:-moz-placeholder, input::-moz-placeholder, textarea::-moz-placeholder { color: rgba(0, 0, 0, 0.4); }

/* const.css -----------------------------------------------------------------*/
.icon { display: inline-block; background-color: transparent; background-repeat: no-repeat; }

.VAM:after { content: ""; display: inline-block; overflow: hidden; height: 100%; width: 0; font-size: 0; vertical-align: middle; }

.wbwr { word-break: break-all; word-wrap: break-word; }

.clr:after, .clr:before { content: ""; display: table; }

.clr:after { clear: both; }

.clr { zoom: 1; }

.fll { float: left; }

.flr { float: right; }

.vam { vertical-align: middle; }

.db { display: block; }

.dib { display: inline-block; }

.tar { text-align: right; }

.tac { text-align: center; }

.ovh { overflow: hidden; }

.vat { vertical-align: top; }

.vam { vertical-align: middle; }

.posr { position: relative; }

.auto { margin-left: auto; margin-right: auto; }

@media only screen and (min-width: 320px) { html { font-size: 42.66667px; } }

@media only screen and (min-width: 360px) { html { font-size: 48px; } }

@media only screen and (min-width: 375px) { html { font-size: 50px; } }

@media only screen and (min-width: 384px) { html { font-size: 51.2px; } }

@media only screen and (min-width: 414px) { html { font-size: 55.2px; } }

@media only screen and (min-width: 480px) { html { font-size: 64px; } }

@media only screen and (min-width: 640px) { html { font-size: 85.33333px; } }

@media only screen and (min-width: 750px) { html { font-size: 100px; } }

@media only screen and (max-width: 319px) { html { font-size: 42.53333px; } }

body { line-height: 1.3; color: #333; background-color: #f4f5f6; font-size: 0.32rem; max-width: 720px; margin: 0 auto; }

/*字体字号*/
.f20 { font-size: 0.2rem; }

.f22 { font-size: 0.22rem; }

.f24 { font-size: 0.24rem; }

.f26 { font-size: 0.26rem; }

.f28 { font-size: 0.28rem; }

.f30 { font-size: 0.3rem; }

.f32 { font-size: 0.32rem; }

.f34 { font-size: 0.34rem; }

.f36 { font-size: 0.36rem; }

.f38 { font-size: 0.38rem; }

.f40 { font-size: 0.4rem; }

.f42 { font-size: 0.42rem; }

.f44 { font-size: 0.44rem; }

.f46 { font-size: 0.46rem; }

.f48 { font-size: 0.48rem; }

.f50 { font-size: 0.5rem; }

.f52 { font-size: 0.52rem; }

.f54 { font-size: 0.54rem; }

.f56 { font-size: 0.56rem; }

.f58 { font-size: 0.58rem; }

.f60 { font-size: 0.6rem; }

/*字体颜色*/
/*蓝色*/
.fcb { color: #4993ff; }

.fcg { color: #03ce9b; }

.fc3 { color: #333; }

.fc5 { color: #555; }

.fc6 { color: #666; }

.fc8 { color: #888; }

.fc9 { color: #999; }

.fcf { color: #fff; }

.fc0 { color: #000; }

.fcy { color: #ffa800; }

.red { color: #f00; }

.red2 { color: #ff5a5a; }

.fcj { color: #ff8b6d; }

/*去除加粗*/
.fn { font-weight: normal; }

/*去除倾斜*/
.fs { font-style: normal; }

/*单行字体缩略*/
.ellipsis { overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }

/*下边距*/
.mb10 { margin-bottom: 0.1rem; }

.mb20 { margin-bottom: 0.2rem; }

.mb30 { margin-bottom: 0.3rem; }

.mb40 { margin-bottom: 0.4rem; }

.mt10 { margin-top: 0.1rem; }

.mt20 { margin-top: 0.2rem; }

.mt30 { margin-top: 0.3rem; }

/*右边距*/
.mr10 { margin-right: 0.1rem; }

.mr20 { margin-right: 0.2rem; }

.mr30 { margin-right: 0.3rem; }

.mr40 { margin-right: 0.4rem; }

.mr50 { margin-right: 0.5rem; }

.mr15 { margin-right: 0.15rem; }

.mr25 { margin-right: 0.25rem; }

/*左边距*/
.ml10 { margin-left: 0.1rem; }

.ml20 { margin-left: 0.2rem; }

.ml30 { margin-left: 0.3rem; }

.ml40 { margin-left: 0.4rem; }

.ml5 { margin-left: 0.05rem; }

.ml15 { margin-left: 0.15rem; }

.ml25 { margin-left: 0.25rem; }

.ml35 { margin-left: 0.35rem; }

.ml45 { margin-left: 0.45rem; }

/*左填充*/
.pl10 { padding-left: 0.1rem; }

.pl20 { padding-left: 0.2rem; }

.pl30 { padding-left: 0.3rem; }

/*右填充*/
.pr10 { padding-right: 0.1rem; }

.pr20 { padding-right: 0.2rem; }

.pr30 { padding-right: 0.3rem; }

/*上填充*/
.pt10 { padding-top: 0.1rem; }

.pt20 { padding-top: 0.2rem; }

.pt30 { padding-top: 0.3rem; }

.pt5 { padding-top: 0.05rem; }

.pt15 { padding-top: 0.15rem; }

.pb10 { padding-bottom: 0.1rem; }

.pb5 { padding-bottom: 0.05rem; }

.pb15 { padding-bottom: 0.15rem; }

.pb20 { padding-bottom: 0.2rem; }

.pb30 { padding-bottom: 0.3rem; }

/*flex*/
.flex { display: -webkit-box; display: -webkit-flex; display: -moz-box; display: -ms-flexbox; display: flex; }

.flex1 { -webkit-box-flex: 1; -webkit-flex: 1; -moz-box-flex: 1; -ms-flex: 1; flex: 1; }

.fs0 { -webkit-flex-shrink: 0; -ms-flex-negative: 0; flex-shrink: 0; }

.fs1 { -webkit-flex-shrink: 1; -ms-flex-negative: 1; flex-shrink: 1; }

.aic { -webkit-box-align: center; -webkit-align-items: center; -moz-box-align: center; -ms-flex-align: center; align-items: center; }

.jcc { -webkit-box-pack: center; -webkit-justify-content: center; -moz-box-pack: center; -ms-flex-pack: center; justify-content: center; }

.jsb { -webkit-box-pack: justify; -webkit-justify-content: space-between; -moz-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; }

.fg0 { -webkit-box-flex: 0; -webkit-flex-grow: 0; -moz-box-flex: 0; -ms-flex-positive: 0; flex-grow: 0; }

.fg1 { -webkit-box-flex: 1; -webkit-flex-grow: 1; -moz-box-flex: 1; -ms-flex-positive: 1; flex-grow: 1; }

.fww { -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; }

.hidden2 { text-overflow: -o-ellipsis-lastline; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; line-clamp: 2; -webkit-box-orient: vertical; }

.none { display: none; }

.all-img { display: block; width: 100%; }

.bw { background: #fff; }

.footer {
  background-color: #999;
  padding: 0.2rem 0.3rem 0.3rem;
}
.footer p { line-height: 0.4rem; }

/*header*/
.v-header { height: 0.9rem; background-color: #318af5; }

.v-header .left, .v-header .right { min-width: 0.6rem; }

.v-header .icon-arrow { margin-top: 0.1rem; display: inline-block; border-width: 0 0 2px 2px; width: 0.2rem; height: 0.2rem; border-style: solid; border-color: transparent transparent #fff #fff; -webkit-transform: rotate(45deg); -ms-transform: rotate(45deg); transform: rotate(45deg); }

.v-header .fh-logo { position: absolute; left: 0; top: 0; width: 2.2rem; height: 100%; background: url(https://fhstatic.fh21.com.cn/fhwwwcms/m/index-new/images/logo.png) no-repeat 0.28rem center/1.71rem 0.45rem; }

.v-header .center .search { height: 0.6rem; line-height: 0.6rem; -webkit-border-radius: 0.3rem; border-radius: 0.3rem; overflow: hidden; }

.v-header .center .search input { height: 100%; border: none; }

.v-header .right .submit { background-color: transparent; }

.paging { display: -webkit-box; display: -webkit-flex; display: -moz-box; display: -ms-flexbox; display: flex; justify-content: space-between }

.paging a:nth-of-type(1), .paging a:last-of-type, .paging .current {  background: #f8f9fa; height: 0.7rem; font-size: 0.28rem; line-height: 0.7rem; text-align: center; border: #ddd 1px solid; -webkit-box-flex: 1; -webkit-flex: 1; -moz-box-flex: 1; -ms-flex: 1; flex: 1;}
.paging .current { margin: 0 0.2rem;}
.paging .current .on { color: #6596FF}

.currBox { margin: 0 0.1rem; background: #f8f9fa; }

.currBox em { color: #666; }

.currBox span:nth-of-type(1) { color: #6596FF; }

.currBox span:last-of-type { color: #666; }

.currBox { height: 0.7rem; font-size: 0.28rem; line-height: 0.7rem; text-align: center; border: #ddd 1px solid; }

.paging-num-arrow { display: inline-block; border-width: 0 0 2px 2px; width: 6px; height: 6px; border-style: solid; border-color: transparent transparent #c7c7c7 #c7c7c7; -webkit-transform: rotate(-45deg); -ms-transform: rotate(-45deg); transform: rotate(-45deg); margin-top: -6px; margin-left: 0.2rem; vertical-align: middle; }

.by-search { height: 0.6rem; width: 100%; background-color: #fff; overflow: hidden; -webkit-border-radius: 0.3rem; border-radius: 0.3rem; }

/*.icon-search { width: 0.32rem; height: 0.32rem; background: url(../images/icon-search.png) no-repeat; -webkit-background-size: contain; background-size: contain; }*/

.by-search .search-form { height: 100%; width: 2rem; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; -webkit-transition: all .5s; transition: all .5s; }

.by-search .search-form.focus { -webkit-box-flex: 1; -webkit-flex-grow: 1; -moz-box-flex: 1; -ms-flex-positive: 1; flex-grow: 1; padding-right: .8rem; }

.by-search .search-form input { line-height: 0.6rem; background-color: transparent; }

.by-search .search-form .input { width: 100%; }

.by-search .search-form .submit { position: absolute; width: 1rem; height: 100%; right: 0; top: 0; }

.filter { position: relative; background: #fff; border-bottom: 1px solid #eee; }

body.filterOpen { /*padding-top: 1.76rem;*/ -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; position: fixed; left: 0; top: 0; width: 100%; height: 100%; overflow: hidden; }

body.filterOpen .filter { position: fixed; left: 0; top: 1.9rem; width: 100%; height: 100%; padding-bottom: .88rem; z-index: 9999; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; background-color: rgba(0, 0, 0, 0.3); }

body.filterOpen .header { position: fixed; left: 0; top: 0; width: 100%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; z-index: 999; }

.filter .filter-items { display: -webkit-box; display: -webkit-flex; display: -moz-box; display: -ms-flexbox; display: flex; height: 0.88rem; background: #fff; }

.filter .filter-item { -webkit-box-flex: 1; -webkit-flex: 1; -moz-box-flex: 1; -ms-flex: 1; flex: 1; height: 100%; width: 30%; padding: 0 .1rem; display: -webkit-box; display: -webkit-flex; display: -moz-box; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -webkit-justify-content: center; -moz-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -webkit-align-items: center; -moz-box-align: center; -ms-flex-align: center; align-items: center; border-right: 1px solid #eee; }

.filter .filter-item:last-of-type { border-right: none; }

.filter .filter-item .filter-title { font-size: 0.28rem; color: #666; overflow: hidden; min-width: 29%; max-width: 80%; text-align: right; text-overflow: ellipsis; white-space: nowrap; }

.filter .filter-item .icon-arrow-bm { -webkit-flex-shrink: 0; -ms-flex-negative: 0; flex-shrink: 0; margin: 0 0.1rem; width: 0.28rem; height: 0.16rem; background: url(../images/icon-bottom-active.png) no-repeat; -webkit-background-size: contain; background-size: contain; }

.filter .filter-item-active .filter-title { color: #6596FF; }

.filter .filter-item-active .icon-arrow-bm { background: url(../images/icon-bottom-blue.png) no-repeat; -webkit-background-size: contain; background-size: contain; }

.filter .filter-sub-box { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; border-top: 1px solid #eee; background: #fff; height: 100%; }

.filter .filter-sub-item { display: -webkit-box; display: -webkit-flex; display: -moz-box; display: -ms-flexbox; display: flex; position: relative; height: 100%; }

.filter .filter-side-nav { width: 33.33333%; border-right: 1px solid #eee; background: #F8F8F8; height: 100%; overflow-y: scroll; overflow-x: hidden; padding-bottom: 3rem; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

.filter .filter-side-nav .nav-side-item { display: block; width: 100%; height: 1rem; line-height: 1rem; font-size: 0.32rem; color: #333; text-align: center; border-bottom: 1px solid #eee; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

.filter .filter-side-nav .nav-side-active { position: relative; width: 100%; background: #fff; color: #6596FF; }

.filter .filter-side-nav .nav-side-active:after { content: ''; position: absolute; right: -1px; top: 0; width: 1px; height: 100%; background: #fff; }

.filter .filter-side-con { -webkit-box-flex: 1; -webkit-flex: 1; -moz-box-flex: 1; -ms-flex: 1; flex: 1; padding: 0 .6rem 3rem .4rem; height: 100%; overflow-y: auto; background: #fff; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;  }

.filter .side-con0 { overflow: hidden; white-space: nowrap; text-overflow: ellipsis; display: block; padding-left: 0.2rem; height: 1rem; line-height: 1rem; border-bottom: 1px solid #eee; }

.filter a.side-con0:last-of-type { border-bottom: none; }

.filter .filter-level { background: #fff; }

.filter .filter-level .filter-level-item { width: 100%; height: 1rem; font-size: 0.32rem; line-height: 1rem; text-align: center; colo: #333; border-bottom: 1px solid #eee; }

.filter .filter-sort { display: -webkit-box; display: -webkit-flex; display: -moz-box; display: -ms-flexbox; display: flex; -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; padding: 0.3rem; background: #fff; margin-right: -0.3rem; }

.filter .filter-sort .filter-sort-item { -webkit-box-flex: 1; -webkit-flex: 1; -moz-box-flex: 1; -ms-flex: 1; flex: 1; padding-right: 0.3rem; margin-bottom: 0.3rem; max-width: 33.3333333%; min-width: 33.3333333%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

.filter .filter-sort .filter-sort-item span, .filter .filter-sort .filter-sort-item .span { display: block; width: 100%; height: 0.64rem; line-height: 0.64rem; font-size: 0.28rem; color: #333; text-align: center; border: 1px solid #eee; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }

.sub-active { color: #6596FF; }

.sp-letter { color: #FF8C7D; }

.sequ { position: absolute; right: 0; top: 0.14rem; width: 0.6rem; font-size: 0; }

.sequ .em { display: block; padding-bottom: .1rem; text-align: center; line-height: 1.2; font-size: 0.24rem; }

.sequ .em.current { color: #FF8C7D; }

.fixTop { position: fixed; top: 0; left: 0; right: 0; z-index: 111; }

.filter-overlay { display: none; z-index: 100; position: fixed; top: 0; left: 0; right: 0; bottom: 0; background-color: rgba(0, 0, 0, 0.3); }

.filter-sub-box { display: none; }

.filter-sub0 { display: none; }

.filter-sub1 { display: none; }

.filter-sub2 { display: none; }

.filter-sub3 { display: none; }

.zjtj-lists { padding: 0 0.3rem 0.3rem; background: #fff; }

.zjtj-lists .list { padding: 0.3rem 0; }

.zjtj-lists .list:not(:first-of-type) { border-top: 1px solid #eee; }

.zjtj-lists .list .img { width: 0.8rem; height: 0.8rem; }

.zjtj-lists .list .img img { width: 100%; height: 100%; vertical-align: top; -webkit-border-radius: 50%; border-radius: 50%; }

.zjtj-lists .list .right-info { width: 50%; }

.zjtj-lists .list .right-info .name { margin-bottom: 0.06rem; }

.zjtj-lists .list .right-info .hos { margin-bottom: 0.08rem; }

.zjtj-lists .list .right-info .shanchang { line-height: 0.4rem; }

.zjtj-lists .list .right-info .flag { position: absolute; right: 0; top: 0.2rem; line-height: 0.4rem; padding: 0 .16rem; -webkit-border-radius: 0.2rem; border-radius: 0.2rem; background-color: #519aff; }

.zjtj-lists .list .right-info .flag.off { background-color: #ccc; }

.app_free { color: #45c25c; }

.hospital_details { width: 5.9rem; height: 1.3rem; padding: .24rem .4rem 0 .2rem; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; background-color: #f4f5f6; }

.hospital_details .hname { font-stretch: normal; margin-bottom: 0.1rem; }

.hospital_details .h_icon { display: inline-block; width: 0.38rem; height: 0.24rem; vertical-align: middle; background: url(../images/icon-hospital.png) center center no-repeat; -webkit-background-size: auto 100%; background-size: auto 100%; }

.col { padding: 0 0.3rem; background: #fff; }

.col-title { display: -webkit-box; display: -webkit-flex; display: -moz-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -webkit-justify-content: space-between; -moz-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; -webkit-box-align: center; -webkit-align-items: center; -moz-box-align: center; -ms-flex-align: center; align-items: center; height: 1rem; border-bottom: 1px solid #eee; }

.col-title h2 { font-size: 0.4rem; color: #333; }

.col-title .more-link { font-size: 0.24rem; color: #999; }

.list li { padding: 0.3rem 0; border-bottom: 1px solid #eee; }

.list li:last-of-type { border-bottom: none; }

.list li .list-item-pic { margin-right: 0.2rem; width: 2.24rem; height: 1.26rem; overflow: hidden; -webkit-border-radius: 4px; border-radius: 4px; }

.list li .list-item-pic img { width: 100%; height: 100%; }

.list li .ico-btn-play { position: absolute; left: 50%; top: 50%; margin-left: -0.24rem; margin-top: -0.24rem; width: 0.48rem; height: 0.48rem; background: url(../images/ico-btn-play.png) no-repeat; -webkit-background-size: 0.48rem 0.48rem; background-size: 0.48rem; }

.list li .long-time { position: absolute; bottom: 0.05rem; right: 0.05rem; width: 0.74rem; height: 0.28rem; font-size: 0.22rem; line-height: 0.28rem; color: #fff; text-align: center; background: rgba(0, 0, 0, 0.3); }

.list li .cmlist-ri-content { font-size: 0.28rem; color: #666; line-height: 0.42rem; }

.list li .list-item-msg { font-size: 0.22rem; color: #999; }

.list li .list-item-title { font-size: 0.32rem; color: #333; padding-bottom: 0.2rem; }

.list .n-voice .aur-ls-info { margin-bottom: 0.1rem; font-size: 0.28rem; height: 0.44rem; color: #999; overflow: hidden; }

.list .n-voice .aur-ls-audio { padding-right: 0.2rem; line-height: 0.48rem; color: #45c25c; background: #edf9e8; -webkit-border-radius: 0.2rem; border-radius: 0.2rem; }

.list .n-voice .icon-audrel-column { margin-top: 0.14rem; margin-right: 0.2rem; width: 0.21rem; height: 0.21rem; background: url(../images/icon-audrel-column.png) no-repeat; -webkit-background-size: contain; background-size: contain; }

.list .aur-ls-imgwrap { margin-right: 0.2rem; width: 0.48rem; height: 0.48rem; -webkit-border-radius: 50%; border-radius: 50%; overflow: hidden; }

.list .aur-lsb-other { margin-left: 0.2rem; color: #999; line-height: 0.48rem; font-size: 0.24rem; }

.list .hot { padding-left: 0.4rem; background: url(../images/hot.png) no-repeat left/0.25rem 0.35rem; }

.list .lis-con { font-size: 0.28rem; line-height: 0.42rem; color: #666; }

.footer-tab-box { position: fixed; left: 0; bottom: 0; right: 0; width: 100%; z-index: 99; max-width: 750px; margin: 0 auto; }

.footer-tab-box ul li { width: 50%; }

.footer-tab { height: 1rem; }

.footer-tab.on .iconfont { color: #4993ff; }

.bt1 { border-top: 1px solid #eee;}

/*loading*/
.loading-gif{ height: 200px; background:url('data:image/gif;base64,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') no-repeat center; }

.fzs {
  font-size: 0.32rem !important;
}
.h90 {
  height: 0.9rem;
}

